@charset "UTF-8";
/* CSS Document */

/*------------------------
  pageloading
------------------------*/
#pageloading{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100vh;
	background:#D9CEA0;
	opacity:1;
	z-index:10;
}
#pageloading.slideLeft{
	transform-origin: right top;
	animation: slideLeft .6s 2s forwards;
}
#pageloading .logo{
	position:absolute;
	top:calc(50% - 70px);
	left:calc(50% - 70px);
	opacity:0;
	animation: showlogo 3000ms 500ms forwards;
}

@keyframes showlogo{
	0%{
		opacity:0;
	}
	50%{
		opacity:1;
	}
	100%{
		opacity:0;
	}
}
@keyframes slideLeft{
	0%{
		transform:scale(1);
	}
	100%{
		transform:scale(1,0);
}
}
